تازه های تکنولوژی

مرکز ماهر از کشف یک آسیب‌پذیری در سیستم وردپرس خبر داد

مرکز ماهر طی اعلامیه ای از کشف یک آسیب پذیری در سیستم مدیریت محتوای سایت وردپرس ( Wordpress) خبر داد. همچنین این مرکز اعلام کرد که این آسیب پذیری از نوع information disclosure به شماره CWE-200 است. این آسیب پذیری به هکر اجازه می‌دهد تا به اطلاعاتی نظیر نام و نام کاربری اعضای وبسایت دسترسی پیدا کند.

به گزارش سرویس اخبار فناوری و تکنولوژی تک نیوز، آسیب پذیری جدید در سیستم مدیریت محتوای سایت وردپرس توسط مرکز ماهر اطلاع رسانی شده است. این نرم افزار تحت وب در ساخت وبلاگ و وبسایت مورد استفاده قرار میگیرد و بسیاری از وبسایت های داخلی نیز بر پایه وردپرس ساخته شده اند. این مرکز همچنین اعلام کرده که کلیه نسخه های پائین تر از 5.3 دارای این آسیب پذیری هستند.

هنوز جزئیات دقیق‌تری در مورد این آسیب پذیری منتشر نشده است اما به کلیه کاربران توصیه میشود تا در اسرع وقت نسبت به بروزرسانی این نرم افزار به نسخه های بالاتر از 5.3 اقدام نمایند. این آسیب پذیری علاوه بر امکان دسترسی به نفوذگر میتواند در آینده در ایجاد مشکلاتی نظیر حمله Bruteforce نیز موثر باشد. تنها راه پیشگیری تاکنون همان استفاده از نسخ بالاتر اعلام شده است.




نوشته های مشابه

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *

دکمه بازگشت به بالا